/* @font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 900;
    src: url(https://websitedemos.net/fonts.gstatic.com/s/robotoslab/v16/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoJYOmb2Rm.ttf) format('truetype');
} */

@font-face {
    font-family: 'Montserrat-Regular';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Montserrat-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Montserrat-Bold';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Montserrat-Bold.otf) format('opentype');
}
@font-face {
    font-family: 'Montserrat-thin';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Montserrat-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'Raleway-Regular';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Raleway-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway-Thin';
    font-style: normal;
    font-weight: 200;
    src: url(../fonts/Raleway-Thin.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway-Light';
    font-style: normal;
    font-weight: 200;
    src: url(../fonts/Raleway-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway-Medium';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/Raleway-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway-Bold';
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/Raleway-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway-ExtraBold';
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/Raleway-ExtraBold.ttf) format('truetype');
}